/*     1375705 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bdfemale13/build/option/seo-sang-danm31752634215.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 70px 15px; background-size: cover;}
.title{max-width: 1240px; text-align: left;}
.top_title {width:100%;}
.top_title  span { font-weight:300; font-size:15px; color:#444444; letter-spacing:1px; }
.top_title p {  margin:0 0 10px 0;padding:0; font-size:24px; color:#444444;  line-height: 1em;}


.text__1375705__ p {margin:0;padding:0px; font-size:14px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.4em;
}
.text__1375705__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bdfemale13/build/option/seo-sang-dan31752634296.jpg');  padding: 221px 0;  background-position: center center;}
.title{text-align: center;}
.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:60px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__1375705__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
.pc {display:block;}
.mm {display:none;}
}

/*     1375715 : BLANK 컨텐츠      */
.blank__1375715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1375715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1375715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1375715__ {height:40px}
}

/*     1375725 : 첫 문단      */
.text__1375725__ {display:flex; gap: 20px; padding:0px; flex-direction: column;     justify-content: space-between;}
.text__1375725__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}
.text__1375725__ ul { list-style:none; padding:0; margin:0; line-height:1.5rem }
.text__1375725__ ul li { display:flex; gap:6px; }
/*왼쪽*/
.text__1375725__  .left { text-align: center; max-width:none;}
.text__1375725__  .title img {padding: 0 0 20px;}
.text__1375725__  .title {text-align: center;}

/*오른쪽*/
.text__1375725__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1375725__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1375725__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__1375725__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1375725__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1375725__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1375725__ .box_text{font-size:14px;}
.text__1375725__ .box_text>b{font-size:16px;}


.text__1375725__ .pc {display:none;}
.text__1375725__ .mb {display:block; line-height:1.5em;  text-align: justify;}
.text__1375725__ .title01{text-align:left;}
.text__1375725__ .title02{text-align:left;}
@media all and (min-width:1024px){
.text__1375725__ p {font-size:20px}
.text__1375725__ ul { font-size:17px; }
/*왼쪽*/
.text__1375725__  .left { text-align: center; max-width:38%;}


/*오른쪽*/
.text__1375725__  .right {max-width:58%;}
.text__1375725__ .title{text-align:start;}
.text__1375725__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1375725__ { flex-direction: row;}
.text__1375725__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__1375725__ .content_wrap>p {font-size:20px; }	
	.text__1375725__ .box{padding: 12px 25px;}
	.text__1375725__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__1375725__ .box_text>b{font-size:18px;}


.text__1375725__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1375725__ .mb {display:none;}
}

/*     1375735 : BLANK 컨텐츠      */
.blank__1375735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1375735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1375735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1375735__ {height:60px}
}

/*     1375745 : 첫 문단      */
.text__1375745__ p {
	margin:0;padding:0; text-align:center;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__1375745__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__1375745__  .title02 {font-weight:500; font-size:24px;     text-align: center;}
.text__1375745__ .pc {display:none;     text-align: center;}
.text__1375745__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1375745__ p {font-size:20px}
.text__1375745__ .title02 { font-size:40px; margin-bottom: 15px; line-height: 1.0em;}
.text__1375745__ .pc {display:block;}
.text__1375745__ .mb {display:none;}
}

/*     1375755 : 첫 문단      */
.text__1375755__ {word-break:keep-all;}
.text__1375755__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1em;}


.text__1375755__ .list_wrap{display:flex; padding:20px 15px;border-radius:14px;gap:20px;flex-wrap:wrap;justify-content: center;}
.text__1375755__ .list_wrap .arrow{display:none;}
.text__1375755__ .list_wrap .box{width: 100%;text-align:center;}
.text__1375755__ .list_wrap .box .bottom_txt{color:#343434;font-size:16px;text-align:center;line-height:1.4em;}
.text__1375755__ .list_wrap .box .top_txt{display:inline-block; background:#53453d; padding:5px 26px;text-align:center;margin:10px 0;color:#fff; font-weight:500;
border-radius:18px;line-height:1em;}

.text__1375755__ .list_wrap .arrow2{display:none;}


.text__1375755__ .pc {display:none;}
.text__1375755__ .mb {display:block;}

@media all and (min-width:1024px){
.text__1375755__ .list_wrap{flex-wrap:nowrap;gap:40px;}

.text__1375755__ p {font-size:24px}

.text__1375755__ .list_wrap .arrow{margin-top:7%; display:block;}
.text__1375755__ .list_wrap .arrow2{margin-left:0;  display:block;}
.text__1375755__ .list_wrap .box { width:calc(100% / 3) }
.text__1375755__ .list_wrap .box .bottom_txt{font-size:20px;}
.text__1375755__ .list_wrap .box .top_txt{margin:16px 0;font-size:20px;}
.text__1375755__ .pc {display:block;}
.text__1375755__ .mb {display:none;}
}

/*     1375765 : BLANK 컨텐츠      */
.blank__1375765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1375765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1375765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1375765__ {height:40px}
}

/*     1375805 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

h2 span { font-family:'BookkMyungjo-Lt', serif !important; font-weight:200; }
/*sub부분*/
.sub03_13  {background:url(/img_up/shop_pds/bdfemale13/build/option/ha-danm1752634206.jpg)no-repeat center; background-size:cover;padding:20vw 0 20vw !important;}
.sub03_13 p {word-break:keep-all;}
.sub03_13 .title_wrap { text-align:center }
.title_wrap { color:#fff }
.title_wrap .subTxt1 { line-height:1.5; font-size:18px }




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}
h1 span { font-family:'BookkMyungjo-Lt', serif !important; font-weight:200; }

/*서브*/

.sub031_bg {background:url(/img_up/shop_pds/bdfemale13/build/option/ha-dan1752634206.jpg)no-repeat center; background-size:cover; padding:100px 0;}
.sub031_bg .container {height:100%; display:flex; align-items:center; max-width:1300px; margin:0 auto}

.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}
.title_wrap .subTxt1 { font-size:22px }
}

